.HookFormStyle{
    text-align: center;
    align-items: center;
    font-family: cursive;
    font-weight: 500;
    color:red;
}
h1{
    color:blue;
}
input{
    width:400px;
    border:4px solid black;
    height:30px;
    color:black;
    background-color:darkkhaki;
    font-weight: 400;
    font-family: cursive;
}
input[type='submit']{
    color:black;
    background-color: blueviolet;
    border:4px solid yellow;
    height:40px;
    font-weight: 700;
    font-family: cursive;
    font-size:large;
}
